@font-face {
	font-family: Myriad Pro;
	src: local('Myriad Pro Bold'), url('../fonts/MyriadPro-Bold.otf') format('opentype');
	font-weight: 700;
	font-style: normal;
}
* {box-sizing: border-box;}
html {height: 100%;}
body {
	background: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	color: #282b30;
	min-height: 100%;
}
a {color: #282b30; text-decoration: none;}
a:hover {color: #282b30;}
.clr {clear: both;}

h1, h2, h3 {
	margin: 5px 0;
	font-weight: 400;
}
h1 {
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 12px;
	margin-top: 0;
}
h2 {
	font-size: 20px;
	margin: 15px 0;
	text-transform: uppercase;
}
h3 {
	font-size: 20px;
	margin: 15px 0 8px;
	font-weight: 300;
}

ul {
	margin: 0;
	padding: 0;
}
img {border: none;}
.respond {max-width: 100%;}
p {	
	line-height: 1.2;
	margin: 0 0 10px 0;
}
.bc-25 {
	margin-top: -25px !important;
}
.breadcrumbs {
	font-size: 10px;
	color: #a30035;
	text-transform: uppercase;
}
.breadcrumbs a {
	color: #cbcbcb;
}
.breadcrumbs .separator {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
	color: #cbcbcb;
}
.wrap {
	display: block;
	position: relative;
	min-height: 100%;
	margin: 0 auto;
	overflow: hidden;
}

#header, .fix_header {
	background: #a30035;
	display: block;
	margin: 0 auto;
	color: #FFF;
	min-height: 69px;
	padding: 15px 0 0;
	text-align: center;
	width: 100%;
}
.two_product_cart {
	color: red;
	margin-top: 0;
}
.menu_block {
	border-top: 1px solid #89002d;
	height: 40px;
	margin-top: 10px;
	padding-top: 10px;
}
.menu_block ul {
	list-style: none;
	font-size: 14px;
	text-align: justify;
	padding: 0;
}
.menu_block ul li {text-transform: uppercase; display: inline-block; vertical-align: top; padding-bottom: 9px;}
.menu_block ul:after {
	content: " ";
	display: inline-block;
	font-size: 0;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;	
}
.menu_block ul li a {color: #FFF;}
.menu_block ul li a:hover {color: #FFF;}
.menu_block ul li a.redall {color: #6f0024;}

.fix_header .menu_block ul li a {font-size: 12px;}
.banner_category {
	margin-bottom: 15px;
}

.banner_category_2 {
	margin-top: 15px;
}
.submenu {
	background: #a30035;
	display: block;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 98px;
	transition: opacity 500ms ease 0s;
	visibility: hidden;
	width: 100%;
	z-index: 99;
}
.menu_block ul li:hover .submenu {
	opacity: 1;
	visibility: visible;
}
.sub_block {
	display: inline-block;
	vertical-align: top;
	letter-spacing: 0.7px;
}
.menu_block .sub_block li {
	display: block;
	margin-bottom: 4px;
}
.submenu .container {
	border-top: 4px solid #89002d;
	padding-top: 15px;
	text-align: justify;
	position: relative;
}
.submenu.face .container::after, .submenu.makeup .container::after, .submenu.body .container::after {
	content: " ";
	display: inline-block;
	width: 100%;
}
.submenu.prog .sub_block {width: 28%;}
.submenu.prog .sub_block:nth-child(2) {width: 39%;}
.submenu.prog .sub_block:nth-child(4) {width: auto;}
.whiteline {
	background: #FFF;
	display: block;
	height: 4px;
	left: 0;
	position: absolute;
	top: -4px;
	width: 80px;
}
.face .whiteline {
	left: 113px;
	width: 70px;
}
.makeup .whiteline {
	left: 205px;
	width: 89px;
}
.body .whiteline {
	left: 315px;
	width: 150px;
}
.prog .whiteline {
	left: 485px;
	width: 160px;
}
.ttlsub {
	display: block;
	font-weight: 700;
	margin-bottom: 25px;
}
.logo{
	display: inline-block;
	height: 29px;
	margin-left: 29%;
	position: relative;
	width: 214px;
}
.search_block{
	float: right;
	margin-right: 15px;
	margin-top: 2px;
}
.search_block input {
	border: medium none;
	color: #282b30;
	font-family: "Open Sans",sans-serif;
	font-size: 12px;
	height: 23px;
	padding-left: 10px;
	width: 150px;
}
.search_block input::-moz-placeholder {color: #282b30;opacity: 1;}
.search_block input:-ms-input-placeholder {color: #282b30;}
.search_block input::-webkit-input-placeholder {color: #282b30;}
.search_block input[type='submit'] {
	background: transparent url("../img/icons.png") no-repeat scroll 0 0;
	border: medium none;
	height: 21px;
	margin-left: 5px;
	width: 22px;
}
.cart_block{
	background: rgba(0, 0, 0, 0) url("../img/icons.png") no-repeat scroll -37px 0;
	float: right;
	font-weight: 300;
	margin: 3px 11px 0 0;
	min-width: 128px;
	padding: 6px 0 0 30px;
	text-align: right;
	text-transform: uppercase;
	color: #FFF;
}
#header.fix_header {
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	min-height: 59px;
}
.fix_header .menu_block {margin-top: -10px}
.fix_header .menu_block ul {width: 72%;}
.fix_header .search_block, .fix_header .cart_block {margin-bottom: -20px;}
.fix_header .logo {display: none;}
.fix_header .submenu {top: 51px;}
.fix_header .sub_block > ul {width: auto;}
.fix_product {
	background: #e2e2e2;
	color: #000;
	padding: 8px 0 0;
	text-align: left;
	width: 100%;
	z-index: 999;
	display: none;
}
.fix_product .product_img_block {
	display: inline-block;
	height: 58px;
	margin-right: 20px;
	margin-top: 0;
	width: 58px;
}
.fix_product .product_ttl {
	font-size: 18px;
	margin-bottom: 12px;
	min-width: 500px;
}
.fix_product .product_menu {
	font-size: 9px;
	font-weight: 700;
}
.fixblk1, .fixblk2 {display: inline-block; vertical-align: top;}
.fixblk2 {float: right;}
.fix_product .product_price {font-size: 28px; margin: -2px 0 0;}
.fix_product .btnblack {
	font-size: 14px;
	height: 30px;
	margin-left: 8px;
	vertical-align: top;
	width: 210px;
}
.fix_product .btnblack:hover {
	background: #89002d none repeat scroll 0 0;
	color: #FFF;
	border: 1px solid #89002d;
	font-size: 14px;
	height: 30px;
	margin-left: 8px;
	vertical-align: top;
	width: 210px;
}
.fix_header .submenu.face .whiteline {left: 81px; width: 52px;}
.fix_header .submenu.makeup .whiteline {left: 138px; width: 67px;}
.fix_header .submenu.body .whiteline {left: 215px; width: 109px;}
.fix_header .submenu.prog .whiteline {left: 331px; width: 140px;}



.content {padding-top: 9px;}
.container {margin: 0 auto; padding: 0 9px; max-width: 1251px;}
.container.breadcrumbs {margin-bottom: 20px;}
.item > img {max-width: 100%;}
.owl-theme.topbanner .owl-nav {
	margin: 0 auto;
}
.ttlblock {
	color: #262626;
	font-size: 20px;
	font-weight: 300;
	margin: 16px 0;
	text-align: center;
	text-transform: uppercase;	
}
.separttl {margin: 0 10px;}
.lightgrey {color: #868686;}
.product_block {
	display: inline-block;
	padding-left: 2px;
	padding-right: 9px;
	text-align: center;
	vertical-align: top;
	width: 24.7%;
	margin-bottom: 6px;
	position: relative;
}
.product_txt {
	border-top: 1px solid #CCC;
	color: #000;
	margin-top: 3px;
	padding-top: 6px;
	text-transform: uppercase;
}
.product_line {
	font-size: 10px;
	font-weight: 700;
	min-height: 12px;
}
.product_line.city_name {
	font-size: 20px;
}
.product_name {
	font-size: 14px;
	line-height: 1;
	margin: 10px 0 12px;
	padding: 0 20px;
	min-height: 27px;
}
.product_type {
	font-size: 10px;
	font-weight: 400;
	padding: 0 20px;
	line-height: 1.3;
	min-height: 25px;
}
.product_price {
	font-size: 18px;
	font-weight: 700;
	margin: 22px 0 14px;
}
.oldprice {
	font-weight: 300;
	text-decoration: line-through;
}
.addtocart {
	background: #FFF none repeat scroll 0 0;
	border: 1px solid;
	font-size: 14px;
	height: 35px;
	width: 89%;
	cursor: pointer;
}
.addtocart:hover {
	background: #89002d none repeat scroll 0 0;
	color: #FFF;
	border: 1px solid #89002d;
	font-size: 14px;
	height: 35px;
	width: 89%;
	cursor: pointer;
}
.banner_block {margin: 15px 0 0; max-height: 400px; line-height: 0;}
.banner_block.instawidget {display: inline-flex;}
.blue_bg {
	background: #7daddd;
	float: left;
	max-height: 400px;
	text-align: right;
	width: 50%;
}
.white_bg {
	float: left;
	width: 50%;
}
.textcntr, .footer .ttlblock.textcntr {text-align: center;}
.textright {text-align: right;}
.textleft {text-align: left;}
.grey_bg {
	background: #edeced url("../img/bg-banner.jpg") no-repeat scroll 0 0;
}
.ttlblock.instagram {margin: 16px 0 6px;}
.footer {
	background: #a30035;
	color: #FFF;
	text-transform: uppercase;
	padding: 20px 0;
	overflow: hidden;
	margin-top: 20px;
}
.footer .ttlblock {
	color: #FFF;
	font-size: 20px;
	margin-bottom: 23px;
	text-align: left;
}
.width45 {width: 45%; margin-right: 4%;}
.width50 {width: 50%;}
.width25 {width: 25%;}
.fltleft {float: left;}
.fltright {float: right;}
.width50.fltleft,
.width50.fltright,
.width25.fltleft,
.width25.fltright, .footer .container {overflow: hidden;}
.shipping,
.subscribe {
	padding-left: 10px;
}
.subscribe input[type="submit"] {
	background: #000 none repeat scroll 0 0;
	border: medium none;
	color: #FFF;
	margin-left: 5px;
	width: 110px;
	padding: 0 10px;
}
.subscribe input {
	color: #5d5d5d;
	font-size: 11px;
	height: 40px;
	padding-left: 5px;
	width: 180px;
}
input::-moz-placeholder {color: #5d5d5d; opacity: 1;}
input:-ms-input-placeholder {color: #5d5d5d;}
input::-webkit-input-placeholder {color: #5d5d5d;}
.footer_menu_block {margin-top: 35px;}
.footer_menu {font-size: 14px; list-style: none;}
.footer_menu > li {margin-bottom: 8px;}
.footer_menu a {color: #FFF;}
.city {
	font-weight: 700;
	margin-bottom: 11px;
}
.addr_block {font-size: 14px;}
.addr_block a {color: #FFF;}
.marginb9 {margin-bottom: 9px;}
.socbtn_block {
	margin-bottom: 25px;
	margin-top: -5px;
}
.socbtn {
	background: url("../img/socbtn.png") no-repeat scroll 0 0;
	display: inline-block;
	height: 48px;
	width: 48px;
	margin: 0 5px;
}
.fb {background-position: -60px 0;}
.inst {background-position: -120px 0;}
.lj {background-position: -180px 0;}
.footer_logo {margin-bottom: 23px;}
.topbanner .item {
	max-width: 100%;
	overflow: hidden;
	text-align: center;
}
.banner_bg_blue .owl-stage-outer {background: #c3ddfc;}	
.filter_block {
	color: #252525;
	padding-top: 30px;
	width: 297px;
}
.list_block {padding-left: 313px;}
.list_block .product_block {width: 33%;}
.filter_ttl {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}
.filter_list {margin-top: 6px; margin-bottom: 19px;}
.filter_list > ul {list-style: outside none none; margin-left: 25px;}
.filter_list li {
	list-style-image: url("../img/filter.png");
	margin-bottom: 7px;
	padding-left: 12px;
}
.filter_list .filter_active {list-style-image: url("../img/filter-active.png");}
.filter_active a {color: #a30035;}
.filterall {color: #959595;}
.filter_ttl::after {
	content: "▲";
	margin-left: 6px;
}
.bold {font-weight: 700;}
.txtleft {text-align: left;}
.txtcenter {text-align: center;}
.product_marker {
	color: #FFF;
	font-size: 10px;
	font-weight: 700;
	height: 27px;
	padding: 6px 8px;
	position: absolute;
	text-align: left;
	text-transform: uppercase;
	top: 5px;
	width: 105px;
	z-index: 20;
}
.new {background: url('../img/new.png') no-repeat 0 0;}
.hit {background: url('../img/hit.png') no-repeat 0 0;}
.product_marker.skidka {width: 45px; height: 45px; padding: 11px 2px; right: 20px; font-size: 16px; top: 5px; text-align: center;}
.skidka {/*background: url('../img/ball.png') no-repeat 0 0;*/ border: 1px solid #000; border-radius: 50%; color: #000;}
.more_product {
	background: #ebebeb;
	color: #262626;
	font-size: 20px;
	font-weight: 300;
	margin: 20px 0 16px;
	padding: 5px 0 8px;
	text-align: center;
	text-transform: uppercase;
}
.order, .order a {color: #b7b7b7;}
.order {
	font-size: 14px;
	font-weight: 300;
	margin: 5px 0 0;
	text-align: right;
	float: right;
}
.order_asc {margin: 0 5px;}
.order a.active{color: #a30035;}
.stage_type {
	background: #EEE none repeat scroll 0 0;
	margin-top: 10px;
	overflow: hidden;
}
.stage {
	float: left;
	width: 33.33%;
	padding: 3px 0 5px;
}
.breadcrumbs.nomrgtop {margin-top: 0 !important;}
.stage.active {background: #a30035; color: #FFF;}
.payment, .my_order {background: rgba(0, 0, 0, 0) url("../img/stage.png") no-repeat scroll -20px 0;}
.preactive, .afteractive {background: url("../img/stage-active.png") no-repeat 0 0 #dadada;}
.my_order.preactive, .shipping.afteractive, .my_order {background-position: calc(100% + 20px) center;}
.payment.preactive, .shipping.preactive {background-position: -20px center;}

.stage_block {width: 68%;}
.stage_block .ttlblock {
	border-bottom: 1px solid #959595;
	margin-top: 17px;
	margin-bottom: 25px;
	padding-bottom: 5px;
}
.stage_block input[type='text'], .promo_block .promo_code {
	border: 1px solid #EEE;
	color: #5d5d5d;
	font-size: 11px;
	font-weight: 300;
	height: 40px;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
}
.stage_block select {
	border: 1px solid #EEE;
	color: #5d5d5d;
	font-size: 11px;
	font-weight: 300;
	height: 40px;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
	background: #FFF;
}
.stage_block option {
	font-weight: normal;
	display: block;
	white-space: pre;
	min-height: 25px;
	padding: 10px 2px 10px 1px;
	font-size: 14px;
	line-height: 1.2;
}
.shipping_type_block {
	float: left;
	text-align: center;
	text-transform: uppercase;
	width: 24%;
	padding: 0 12px;
}
.stage_block .ttlblock.shipping_type_ttl {
	margin-bottom: 12px;
	margin-top: 30px
}
.stage_block .ttlblock.shipping_type_ttl .small,
.stage_block .ttlblock.addr_ttl .small,
.stage_block .ttlblock .small {
	font-size:12px;
}
.shipping_type {
	font-size: 14px;
	margin: 21px 0 17px;
}
.shipping_type_block label p {line-height: 1.5;}
.shipping_price {
	font-size: 18px;
	font-weight: 700;
	margin-top: 5px;
}
.stage_block  input[type="radio"],
.select_color input[type="radio"] {
	opacity: 0;
	visibility: hidden;
	left: -9999px;
	position: absolute;
}
.ttlblock.addr_ttl {margin-top: 24px;}
.input_addr_block {
	border-bottom: 1px solid #959595;
	font-size: 14px;
	margin-bottom: 13px;
	padding-bottom: 10px;
}
.input_addr_block input {margin-right: 8px; margin-bottom: 14px;}
.stage_block input.street {width: 315px;}
.stage_block input.house {width: 65px;}
.stage_block input.housing {width: 99px;}
.stage_block input.email {width: 280px;}
.stage_block input.phone {width: 218px;}
.input_addr_block input:last-child {margin-right: 0;}
.btnblack {
	background: #000;
	border: none;
	color: #FFF;
	font-size: 18px;
	height: 40px;
	margin-bottom: 25px;
	text-transform: uppercase;
	width: 380px;
	cursor: pointer;
}
a.btnblack {
	padding: 10px 50px;
}
.order_info_block {
	margin-top: 15px;
	width: 30.5%;
}
.order_info {
	background: #EEE;
	font-size: 14px;
	padding: 3px 18px 15px;
	width: 100%;
	margin-bottom: 12px;
}
.order_info_block .ttlblock {padding-bottom: 4px;}
.order_info_block .ttlblock {border-bottom: 1px solid #959595;}
.itogo > td {border-top: 1px solid #959595;}
.order_info_block table {width: 100%; border-spacing: 0;}
.order_info_block td {padding: 8px 3px;}
.order_info_block td:nth-child(2) {text-align: right;}
.order_info_block .btnblack {width: 100%; margin-bottom: 20px;}
.uppercase {text-transform: uppercase;}
.stage_block .incart {
	border-spacing: 0;
	border-top: 1px solid #959595;
	margin: 13px 0;
	width: 100%;
	text-align: center;
	display: table;
}
.row {display: table-row;}
.incart .th, .incart .td {display: table-cell;}
.incart .th.ttlblock {padding: 3px 0 5px;}
.incart .td {padding: 13px 0 8px; vertical-align: top; border-bottom: 1px solid #EEE;}
.product_in_cart_img {margin-right: 23px; width: 147px;}
.product_in_cart {font-size: 14px;} 
.product_in_cart .product_name, .product_in_cart .product_type {
	line-height: 1.2;
	margin: 0;
	min-height: 0;
	padding: 0;
}
.mrgtop {margin: 18px 0;}
.stage_block .incart input {
	border: 0 none;
	font-size: 18px;
	font-weight: 700;
	height: auto;
	width: 50px;
}
.minus, .plus {
	background: #EEE;
	border-radius: 50%;
	display: inline-block;
	height: 14px;
	line-height: 13px;
	vertical-align: text-top;
	width: 14px;
	cursor: pointer;
}
.incart .product_price, .incart .quantity {
	padding: 8px 0 15px;
	width: 109px;
}
.incart .quantity {width: 220px;}
.remov_product {
	display: block;
	margin-top: 25px;
	cursor: pointer;
}
.promo_block .ttlblock {
	border: none;
	margin-bottom: 5px;
}
.promo_block .promo_code {
	padding-left: 23px;
	text-align: left;
	width: 265px;
}
.promo_block .btnblack {
	float: right;
	font-size: 11px;
	font-weight: 300;
	width: 90px;
	margin-bottom: 11px;
}
.promo_block .uppercase {font-size: 14px;}
.payment_block {
	display: inline-block;
	padding: 0 29px;
	text-align: center;
	vertical-align: top;
	cursor: pointer;
}
.payment_block .shipping_type {margin: 15px 0 20px;}
.payment_block:nth-child(2) {padding-right: 12px;}
.payment_blk {
	border-bottom: 1px solid #959595;
	margin-bottom: 15px;
	padding-bottom: 6px;
}
.payment_block label img,
.shipping_type_block label img {
	cursor: pointer;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	transition: all 500ms ease;
	-webkit-filter: grayscale(100%);  / * Chrome 18+, Opera 15+, Safari 6+ * / 
	filter: grayscale(100%); / * FireFox 35+ * /
}
.payment_block label:hover img, .payment_block input[type="radio"]:checked + label img,
.shipping_type_block label:hover img, .shipping_type_block input[type="radio"]:checked + label img {
	-webkit-filter: grayscale(0%); / * Chrome 18+, Opera 15+, Safari 6+ * / 
	filter: grayscale(0%); / * FireFox 35+ * / 
}
.info_addr {margin-top: 15px;}
.product_img_block {
	display: inline-block;
	margin-right: 67px;
	margin-top: 8px;
	vertical-align: top;
}
.product_info_block {
	display: inline-block;
	font-size: 14px;
	overflow: hidden;
	width: calc(100% - 687px);	
}
.product_ttl {
	line-height: 1;
	margin-bottom: 40px;
	margin-top: 6px;	
}
.product_ttx {margin-top: 20px;}
.product_info_block .product_price {
	font-size: 26px;
	margin: 67px 6px 14px;
}
.product_info_block .oldprice {margin-right: 8px;}
.discount {
	font-size: 18px;
	font-weight: 300;
	margin-left: 15px;
}
.select_block::after {
	bottom: 0;
	content: "▼";
	font-size: 16px;
	line-height: 2;
	padding: 0 10px;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
}
.select_block {
	display: inline-block;
	overflow: hidden;
	position: relative;
	width: 50px;
	vertical-align: top;
	margin-right: 12px;
}
.select_quantity {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border: 1px solid #282b30;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 400;
	height: 35px;
	line-height: 1.2;
	margin-bottom: 15px;
	outline: 0 none;
	padding: 0 5px;
	transition: border 0.2s ease-in-out 0s;
	width: 100%;
}
.addtocart_block .btnblack {
	height: 35px;
	width: 60%;
	font-size: 14px;
}
.addtocart_block {margin-top: 40px;}
.product_menu_block {
	border-bottom: 1px solid;
	border-top: 1px solid;
	margin-bottom: 10px;
	margin-top: 12px;
	overflow: hidden;
	padding: 3px 18px 5px;
	height: 38px;
}
.product_menu {font-size: 20px; list-style: none; text-align: justify;}
.product_menu::after {
	content: " ";
	display: inline-block;
	width: 100%;
}
.product_menu.uppercase > li {display: inline-block;}
.description .ttlblock {
	font-weight: 400;
	margin-bottom: 25px;
}
.description {
	display: inline-block;
	margin-top: 7px;
	margin-bottom: 8px;
	text-align: justify;
	vertical-align: top;
	width: 49%;
}
.description p {line-height: 2;}
.pddngleft29 {padding-left: 29px;}
.ingred_name {
	margin-bottom: 16px;
	margin-top: 12px;
}
.ingred_block .item p {line-height: 1.5;}
.justify {text-align: justify;}
.owl-carousel.ingred_block {margin-top: 20px; padding: 0 79px; margin-bottom: 48px;}
.owl-theme.ingred_block .owl-nav [class*="owl-"],
.owl-theme.sequence_block .owl-nav [class*="owl-"] {
	background: url("../img/arrow-grey-active.png") no-repeat scroll 0 0;
	left: 0;
	margin: -45px 0 0;
	top: 40%;
	width: 26px;
}
.owl-theme.ingred_block .owl-nav div.owl-next,
.owl-theme.sequence_block .owl-nav div.owl-next  {
	background-position: -29px 0;
	left: auto;
	right: 0;
}
.owl-theme.ingred_block .owl-nav .disabled,
.owl-theme.sequence_block .owl-nav .disabled {background-image: url("../img/arrow-grey.png");}
.owl-carousel.instruct_block {margin-top: 20px; margin-bottom: 10px; display: flex !important; justify-content: center; padding-bottom: 22px;}	
.instruct_block .owl-stage-outer {background: #a3d49c; width: 100%;}	
.owl-theme.instruct_block .owl-nav [class*="owl-"] {left: 0; margin: 0; top: 0;}
.owl-theme.instruct_block .owl-nav div.owl-next {left: auto; right: 0;}
.owl-theme.instruct_block .owl-dots .owl-dot span {margin: 12px 4px 0;}
.owl-theme.instruct_block .owl-nav {
	height: 43px;
	margin-top: -23px;
	max-width: 1251px;
	position: absolute;
	top: 50%;
	width: 90%;
}
.owl-theme.instruct_block .owl-dots {
	bottom: 0;
	display: block;
	position: absolute;
	text-align: center;
	width: 100%;
}
.owl-carousel.sequence_block {padding: 0 85px; margin-bottom: 25px;}	
.bignumber {color: #ebebeb; font-size: 77px; font-weight: 700; line-height: 1; padding-top: 30px; display: inline-block;}	
.sequence_block .product_block {width: 85%;}
.owl-theme.sequence_block .owl-nav [class*="owl-"] {margin: -50px 0 0; top: 50%;}
.newincart_block {
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 99;
}
.newincart_inner {
	background: #efefef;
	display: block;
	position: relative;
	left: calc(50% - 360px);
	top: 0;
	width: 100%;
	max-width: 720px;
}
.newincart_ttl {
	border-bottom: 1px solid;
	font-size: 24px;
	font-weight: 300;
	padding: 52px 0 24px 18px;
	/*background: url("../img/cart-black.png") no-repeat scroll calc(100% - 55px) 42px;*/
}
.newincart_info {padding: 15px 32px 28px;}
.product_img > img {max-height: 100%; max-width: 100%;}
.newincart_info .product_img {
	height: 291px;
	margin-top: 20px;
	width: 312px;
	background: #FFF;
	display: inline-block;
	vertical-align: top;
}
.newincart_info .product_txt {
	border: medium none;
	display: inline-block;
	margin-top: 17px;
	max-width: 340px;
	padding: 0 0 0 29px;
}
.newincart_info .product_line {font-size: 12px;}
.newincart_info .product_name {font-size: 16px; margin: 8px 0 12px;}
.newincart_info .product_type {font-size: 12px;}
.newincart_info .product_price {margin: 18px 0 8px;}
.newincart_info .product_addinf {font-size: 18px; margin-bottom: 6px;}
.newincart_info .btnblack {
	font-size: 14px;
	height: 35px;
	margin: 18px 0 0;
	width: 100%;
}
.newincart_info .btnblack.btntransparent {
	background: transparent none repeat scroll 0 0;
	color: #000;
	font-size: 20px;
	margin-top: 15px;
}
.newincart_block .container {position: relative;}
.scrollTop {
	background: url('../img/totop.png') no-repeat 0 0;
	display: none;
	position: fixed;
	right: /*33*/25px;
	bottom: /*33*/95px;
	width: 55px;
	height: 53px;
	z-index: 1;
}
.select_color label {display: block;}
.select_color label img {cursor: pointer; max-width: 100%;}
.select_color input[type="radio"]:checked+label img {outline: 3px solid; outline-offset: -3px;}
.owl-carousel.select_color {margin-top: 6px; padding: 0 /*28px*/;}
.owl-theme.select_color .owl-nav [class*="owl-"] {
	background: rgba(0, 0, 0, 0) url("../img/arrows-color.png") repeat scroll 0 -15px;
	height: 14px;
	left: 5px;
	margin-top: 0;
	width: 10px;
}
.owl-theme.select_color .owl-nav div.owl-next {
	background-position: -12px -15px;
	left: auto;
	right: 5px;
}
.owl-theme.select_color .owl-nav .disabled {background-position: 0 0;}
.owl-theme.select_color .owl-nav .owl-next.disabled {background-position: -12px 0;}
.product_info_block .product_price.makeup {margin: 20px 6px -15px;}
.owl-carousel.makeup {background: url("../img/lips-bg.jpg") no-repeat scroll center 0; min-height: 300px; padding: 28px 180px 0;}
.makeup .owl-stage-outer {background: transparent none repeat scroll 0 0; margin-bottom: 28px;}
.container.makeup {max-width: 1570px;}
.makeup .item {font-size: 20px; font-weight: 300;}
.makeup .item p {line-height: 1.7;}
.select_color .item.textcntr > div {
	margin-top: 16px;
	display: inline-block;
	margin-right: 10px;
	height: 75px;
	/*width: 17.5%;*/
}
.select_color .item.textcntr > div span {
	font-size: 10px;
	display: block;
	margin-top: 11px;
	height: 40px;
	line-height: 1.3;
}
.select_color .item.textcntr > div:nth-child(5n) {margin-right: 0;}
.shipping_info .ttlblock {
	border-bottom: 1px solid;
	padding-bottom: 7px;
}
.minprice {
	font-size: 16px;
	margin-bottom: 33px;
	padding-top: 10px;
}
.minprice .bold {margin-bottom: 18px;}
.width33 {width: 33%;}
.shipping_info .img_block {
	display: inline-block;
	padding: 28px 10px 0 30px;
	text-align: center;
	width: 49%;
}
.shipping_info .img_block img:first-child {margin-bottom: 55px;}
.shipping_info .info_block {
	display: inline-block;
	font-size: 14px;
	padding: 11px 30px 0 19px;
	vertical-align: top;
}
.shipping_info .info_block p {margin-bottom: 21px;}
.shipping_russia .img_block {padding-top: 13px;}
.shipping_russia .img_block img:first-child {margin-bottom: 18px;}
.shipping_info .payment_block {
	font-size: 14px;
	margin: 15px 0 7px;
}
.container.shipping_info {margin-bottom: 25px;}
.shipping_russia {
	float: left;
	padding: 30px;
	width: 50%;
}

.dsktop_hidden, li.backmenu.dsktop_hidden {display: none;}

.hide {display: none;}
.line_separ {width: 100%; display: inline-block;}
.product_block p.product_name {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 55px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.product_block .product_type {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 35px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.newyear-marker {
	position: absolute;
	width: 70px;
	height: 70px;
	background: url(/img/2.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center;
	right: 14px;
	z-index: 1;
}
.best_sale {
	position: absolute;
	width: 60px;
	height: 60px;
	background: url(/img/best.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center;
	right: 12px;
	z-index: 1;
	top: 6px;
}
.best_sale.top {
	top: 55px;
}
.other_sticker {
	position: absolute;
	display: inline-block;
	right: 12px;
	width: 60px;
	height: 60px;
	overflow: hidden;
	top: 6px;
}

.other_sticker.top {
	top: 55px;
}

.other_sticker img {
	min-width: 100%;
	min-height: 100%;
}
.newyear-marker.productnewYear {
	z-index: 7;
}
.owl-carousel-product {
	margin-bottom: 7px;
}

.delivery_text {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 16px;
	text-align: center;
	color: red;
	font-weight: bold;
}
.delivery_text.delivery_text_cart {
	text-align: left;
}
.delivery_text p {
	line-height: 1.5;
}
.newyear-marker.newyearSkidka {
	top: 50px;
}
.banner {
	position: absolute;
	top: 119px;
	z-index: 999;
	background: #f3f3f3;
	box-shadow: rgba(50, 50, 50, 0.30) 0 4px 22px 5px;
	right: 10px;
	display: none;
}
.banner img {
	width: 400px;
	padding: 15px;
}

.banner .header {
	background: #a30035;
	color: white;
	padding: 5px 20px;
	text-align: right;
	font-weight: bold;
	font-size: 18px;
}

.banner .header span {
	cursor: pointer;
}
.banner.fix_banner {
	position: fixed;
	top: 70px;
}

.block_look .myvideo {padding: 0;height: 370px;}

.block_look .myvideo iframe {
	width: 100%;
	height: 100%;
}

.block_look img {
	display: inline-block;
	max-height: 370px;
	margin: auto;
	float: none;
	width: auto;
}

.block_look {
	text-align: center;
}
.succes_row p {
	margin-bottom: 0;
	margin-top: 10px;
}
@media (max-width: 1260px) {
	.stage_block input.street, .stage_block input.phone, .stage_block input.email {width: 32%;}
	.stage_block input.house, .stage_block input.housing {width: 11%;}
	.subscribe input {
		color: #5d5d5d;
		font-size: 10px;
		height: 40px;
		padding-left: 5px;
		width: 120px;
	}
	.fix_header .search_block.hidden1280 {display: none;}	
}
@media (max-width: 1180px) {
	.payment_block:nth-child(2) {max-width: 62%;}
	.select_color .item.textcntr > div {width: 15.8%;}
}

@media (max-width: 1024px) {
	.subscribe input {
		color: #5d5d5d;
		font-size: 10px;
		height: 40px;
		padding-left: 5px;
		width: 100%;
		margin-bottom: 10px;
	}
	.subscribe input[type="submit"] {
		margin-left: 0;
	}
}
@media (max-width: 980px) {
	.block_look img {
		max-height: inherit;
	}

	.two_product_cart.product_type {
		margin-bottom: 20px;
	}
	.product_block p.product_name {
		height: auto;
	}

	.product_block .product_type {
		height: auto;
	}
	.container {padding: 0 15px;}
	#header {padding-top: 43px;}
	.cart_block {
		height: 47px;
		min-width: 0;
		padding-left: 48px;
		/*width: 48px;
		overflow: hidden;
		background: url("../img/cart-big.png") no-repeat scroll 0 0;*/
		margin: 0 25px 0 0;
	}
	.m-menu {
		cursor: pointer;
		display: block;
		float: left;
	}
	.icon-hamburger-wrap {
		height: 46px;
		width: 67px;
	}
	.icon-hamburger-wrap .icon-bar {
		background: #FFF;
		display: block;
		height: 7px;
		margin: 0;
		border-radius: 6px;
	}
	.icon-hamburger-wrap .icon-bar:nth-child(2) {
		margin-bottom: 5px;
		margin-top: 5px;
	}
	.logo > img {
		width: 350px;
	}
	.logo {
		height: 70px;
		margin-left: 0;
		width: 350px;
	}
	.menu_block {
		background: #a30035;
		height: auto;
		left: -999px;
		margin: 0;
		position: absolute;
		top: 113px;
		width: 100%;
		z-index: 99;
		border: none;
		padding-top: 15px;
		min-height: 1282px;
		height: 100%;
	}
	.menu_block .container {padding: 0;}
	.menu_block ul {
		font-size: 24px;
		text-align: left;
		font-weight: 300;
	}
	.menu_block ul li {border-top: 3px solid #89002d; display: block; padding: 0;}
	.menu_block ul li a {display: block; padding: 10px 25px 10px; width: 100%;}

	.menu_block {min-height: 0;}
       	.menu_block .container {overflow-x: scroll; height: 100%;}

       	.parent {background: url("../img/parent.png") no-repeat scroll calc(100% - 40px) center;}
	.menu_block li.backmenu {display: block; background: url("../img/backmenu.png") no-repeat scroll 40px center; padding-left: 40px;}
	.submenu {
		display: block;
		opacity: 1;
		padding-top: 23px;
		position: inherit;
		top: 0;
		visibility: visible;
	}
	.submenu .container {border: none; position: inherit;}
	.submenu.face .container::after, .submenu.makeup .container::after, .submenu.body .container::after,
	.whiteline, .submenu {display: none;}
	.submenu .ttlsub.parent {
		border-top: 3px solid #89002d;
		font-weight: 400;
		font-size:18px;
		margin: 0;
		padding: 18px 40px 20px;
		cursor: pointer;
	}
	/*.submenu .sub_block:last-child .ttlsub.parent {padding-bottom: 0;}*/
	.sub_block > ul {
		background: #a30035;
		display: block;
		left: -999px;
		position: absolute;
		top: 0;
		z-index: 99;
		min-height: 1282px;
		height: 100%;
		width: 100%;
	}
	.sub_block {display: block;}
	.banner_block {max-height: none;}
	.blue_bg, .white_bg {float: none; width: 100%;}
	.width50.shipping {width: 100%; padding-left: 73px;}
	.footer_menu_block .width25 {
		margin-bottom: 10px;
		text-align: left;
		width: 50%;
	}
	.footer .ttlblock.textcntr {text-align: left;}
	.footer_menu_block .width25:nth-child(2n){ padding-left: 73px;}
	.footer_menu_block {margin-top: 20px;}
	.product_block, .list_block .product_block {width: 49%;}
	.payment_block {
		width: 100%;
		border: solid 1px #000;
		margin-bottom: 20px;
		min-height: 175px;
		padding: 40px 20px;
	}
	.payment_block:nth-child(2) {max-width: none;}
	.list_block {padding: 0;}
	.backtolist::before {
		color: #b7b7b7;
		content: "◀";
		font-size: 14px;
		left: 0;
		margin-right: 9px;
		position: absolute;
		top: 9px;
	}
	.backtolist {
		color: #262626;
		display: block;
		float: left;
		font-size: 20px;
		font-weight: 300;
		padding-left: 20px;
		padding-top: 5px;
		position: relative;
		text-transform: uppercase;
	}
	.list_block .ttlblock.txtleft, .order_info .ttlblock,
	.stage_block .ttlblock, .promo_block .ttlblock,
	.shipping_info .ttlblock {font-size: 24px; text-align: center;}
	.order {
		color: #262626;
		font-size: 20px;
		text-transform: uppercase;
	}
	.order a {font-size: 16px; vertical-align: middle;}
	.stage_block {width: 100%;}
	.order_info_block {margin-top: 0; width: 100%;}
	.payment_blk, .input_addr_block {border-bottom: none;}
	.order_info {font-size: 18px;}
	.order_info_block table {padding: 0 45px;}
	.order_info_block .btnblack {font-size: 24px; height: 48px;}
	.order_info_block .info_addr p{font-size: 12px; text-transform: uppercase;}
	.stage_block input[type="text"] {font-size: 20px;}	
	.stage_block input.street, .stage_block input.phone, .stage_block input.email {width: 100%;}
	.stage_block input.housing, .stage_block input.house {width: 18.3%;}
	.stage_block .incart, .row, .incart .td {border: none; display: inline-block; padding: 0;}
	.product_in_cart_img {
		background: #FFF;
		height: 291px;
		text-align: center;
		width: 312px;
	}
	.product_in_cart, .incart .product_price, .incart .quantity {width: 320px; text-align: center;}
	.product_in_cart .product_line {font-size: 12px;}
	.incart .td.product_in_cart {font-size: 20px; padding: 0;}
	.product_in_cart .product_name {font-size: 16px; margin: 4px 0;}
	.product_in_cart .product_type {font-size: 12px; margin-top: 25px; text-transform: uppercase;}
	.mrgtop {margin: 30px 0;}
	.minus, .plus {
		border-radius: 0;
		color: #939393;
		font-size: 56px;
		height: 35px;
		line-height: 33px;
		width: 76px;
		vertical-align: top;
	}
	.minus {font-size: 70px; line-height: 20px;}
	.remov_product, .remov_product:hover {
		background: #000;
		color: #FFF;
		display: block;
		font-size: 14px;
		padding: 7px 0 8px;
	}
	.incart .row {
		border-bottom: 1px solid #959595;
		margin-bottom: 28px;
		padding-bottom: 20px;
	}
	.stage_block .incart input {width: 160px; font-size: 18px; font-weight: 400; height: 35px;}
	.incart .row:last-child {border: none;}
	.promo_block .btnblack {
		font-size: 14px;
		height: 40px;
		width: 120px;
	}
	.promo_block .promo_code {
		font-size: 14px;
		padding-left: 20px;
		width: /*77*/55%;
	}	
	.promo_block {margin-bottom: 10px;}
	.product_img_block {display: block; margin-top: 15px; margin-right: 0;}
	.sliderkit {margin: 0 auto;}
	.product_info_block {font-size: 16px; width: 100%;}
	.product_ttl {
		font-size: 20px;
		line-height: 1.2;
		margin-bottom: 0;
		margin-top: 9px;
	}	
	.product_ttx {margin-bottom: 3px; margin-top: 26px;}
	.select_block::after {font-size: 28px; margin-right: 7px;}
	.select_block {margin-right: 20px; width: 85px;}
	.select_quantity {
		font-size: 24px;
		height: 58px;
		padding: 0 18px;
	}
	.addtocart_block .btnblack {
		font-size: 24px;
		height: 55px;
		width: 73%;
		margin-bottom: 20px;
	}
	.product_info_block .product_price {font-size: 36px; margin: 37px 9px 14px;}
	.discount {font-size: 24px;}
	.addtocart_block {margin-top: 31px;}
	.description {
		font-size: 14px;
		margin-top: 0;
		width: 100%;
	}
	.description .ttlblock {margin-bottom: 8px; text-align: center;}	
	.description p {line-height: 1.7;}
	.description.pddngleft29 {padding-left: 0; margin-bottom: 15px;}
	.img100 img {width: 100%;}
	.photosgallery-vertical {width: 100%;}
	.sliderkit-panels {width: calc(100% - 135px);}
	.photosgallery-vertical .sliderkit-panel {width: 100%;}
	.owl-carousel.makeup {padding: 28px 60px 0;}
	.owl-theme.instruct_block .owl-nav {width: 98%;}
	.shipping_info .width33 {width: 100%; margin-bottom: 5px;}	
	.shipping_info .payment_block {padding: 0;}
	.shipping_info .img_block {padding-left: 0;}
	.shipping_info .info_block {padding-right: 0;}
	.shipping_russia {float: none; padding: 0; width: 100%;}
	.select_color .item.textcntr > div {width: 17.5%;}
	.mid_hidden {display: none;}
	
	.shipping_type_block {
		width: 100%;
	}
}
@media (max-width: 719px) {
	.banner {
		display: none !important;
	}
	.product_in_cart_img, .product_in_cart, .incart .product_price, .incart .quantity {width: /*49*/100%; margin-right: 0;}
	.stage_block .incart input {width: 43%;}
}
@media (max-width: 640px) {
	.logo {
	    	display: inline-block;
	    	position: absolute;
	    	top: 20px;
	    	left: 75px;
		width: 265px;
	}
	.cart_block {
		margin: 40px 0 10px;
		width: 100%;
		padding-left: 45px;
		text-align: left;
	}
	.icon-hamburger-wrap {
	    	height: 23px;
	    	width: 30px;
		margin-top: -20px;
	}
	.shipping_info .img_block {
		width: 100%;
	}
	.shipping_info .info_block {
		width: 100%;
	}
}
.pay-icon {
	height: 31px;
	margin-right: 53px;
}
.pay-icon.master {
	height: 45px;
	position: relative;
	top: 5px;
}
.ship-icon {
	height: 45px;
	margin-right: 20px;
}

@media (max-width: 1024px) {
	.pay-icon {
		height: 25px;
		margin-right: 35px;
	}
	.pay-icon.master {
		height: 30px;
		position: relative;
		top: 5px;
	}
}
@media (max-width: 756px) {
	.pay-icon {
		height: 20px;
		margin-right: 20px;
	}
	.pay-icon.master {
		height: 25px;
		position: relative;
		top: 5px;
	}
	.width45 {width: 100%;}
	.width50 {width: 100%;}
	.width25 {width: 50%;}

}
@media (max-width: 640px) {
	.pay-icon {
		margin-bottom: 10px;
	}
	.pay-icon.master {
		margin-bottom: 20px;
	}
}


/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
	color: #CCC; }
	.mfp-preloader a:hover {
	   	   	color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
	opacity: 1; }
  .mfp-close:active {
	top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
	margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
	opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: medium inset transparent; }
  .mfp-arrow:after {
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px; }
  .mfp-arrow:before {
	border-top-width: 21px;
	border-bottom-width: 21px;
	opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
	border-right: 17px solid #FFF;
	margin-left: 31px; }
  .mfp-arrow-left:before {
	margin-left: 25px;
	border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
	border-left: 17px solid #FFF;
	margin-left: 39px; }
  .mfp-arrow-right:before {
	border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
	line-height: 0;
	width: 100%;
	max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
	top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
	content: '';
	position: absolute;
	left: 0;
	top: 40px;
	bottom: 40px;
	display: block;
	right: 0;
	width: auto;
	height: auto;
	z-index: -1;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #444; }
  .mfp-figure small {
	color: #BDBDBD;
	display: block;
	font-size: 12px;
	line-height: 14px; }
  .mfp-figure figure {
	margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
	   	   	   	* Remove all paddings around the image on small screen
	   	   	   	*/
  .mfp-img-mobile .mfp-image-holder {
	padding-left: 0;
	padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
	padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
	top: 0;
	bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
	display: inline;
	margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
	background: rgba(0, 0, 0, 0.6);
	bottom: 0;
	margin: 0;
	top: auto;
	padding: 3px 5px;
	position: fixed;
	box-sizing: border-box; }
	.mfp-img-mobile .mfp-bottom-bar:empty {
	   	   	padding: 0; }
  .mfp-img-mobile .mfp-counter {
	right: 5px;
	top: 3px; }
  .mfp-img-mobile .mfp-close {
	top: 0;
	right: 0;
	width: 35px;
	height: 35px;
	line-height: 35px;
	background: rgba(0, 0, 0, 0.6);
	position: fixed;
	text-align: center;
	padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
	-webkit-transform: scale(0.75);
	transform: scale(0.75); }
  .mfp-arrow-left {
	-webkit-transform-origin: 0;
	transform-origin: 0; }
  .mfp-arrow-right {
	-webkit-transform-origin: 100%;
	transform-origin: 100%; }
  .mfp-container {
	padding-left: 6px;
	padding-right: 6px; }
}

@media (max-width: 1024px) {
	.newincart_ttl {
		font-size: 16px;
	}
	.newincart_inner{
		left: calc(4% - 40px);
	}
	.mfp-wrap {left: 4%;}
}

.myvideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    border: 1px solid #CCC;
}

.myvideo iframe, .myvideo object, .myvideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.city-list-down {
	border-bottom: 1px solid #CCC;
	color: #5d5d5d;
	font-size: 11px;
	font-weight: 300;
	height: 40px;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
	padding: 10px 0;
	background: #EEE;
}
#address-point-list div {
	height: 40px;
	padding: 10px 0 10px 10px
}
#address-point-list div:hover,
#address-point-list div.active {
	cursor: pointer;
	background: #EEE;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	font-weight: 700;
}
#error_block {
	background-color: #a30035;
	padding: 20px;
	color: #FFF;
	font-weight: 700;
	display: none;
}
#address-point-list-message {
	color: #a30035;
	padding: 20px 0;
	text-align: center;
}

@media all and (max-width: 767px) {
	.product_block, .list_block .product_block {width: 100%;}
	.footer_menu_block .width25 {width: 100%;}
	.footer_menu_block .width25:nth-child(2n) {padding-left: 0;}
	.owl-carousel .owl-item img {width: 150%; /*margin-left: -30%;*/}
	#header {position: fixed; z-index: 11;}
	.content {margin-top: 130px;}
	.product_img {width: 90%; margin: 0 auto;}
}
@media (max-width: 425px) {
	.owl-carousel.sequence_block {padding: 0 15px;}
	.sliderkit-panels {min-height: 400px; width: 100% !important; height: auto !important;}
	.photosgallery-vertical .sliderkit-panel {width: auto !important; height: auto !important;}
	.photosgallery-vertical .sliderkit-nav {width: 100% !important;}
	.photosgallery-vertical .sliderkit-nav-clip {width: 100% !important; top: 0 !important; height: auto !important;}
	.photosgallery-vertical .sliderkit-nav-clip ul {height: auto !important;}
	.photosgallery-vertical .sliderkit-nav-clip ul li {display: inline-block; width: 32% !important;}
	.photosgallery-vertical .sliderkit-nav-clip ul li a {height: auto !important; width: auto !important;}
	.photosgallery-vertical .sliderkit-nav-clip ul li img {height: auto !important; width: 100% !important;}
	.width50.shipping {padding-left: 0;}
	/*.mfp-wrap {left: 36% !important;}*/
	.photosgallery-vertical {height: auto !important; width: auto !important;}
}
@media (max-width: 375px) {
	/*.mfp-wrap {left: 48% !important;}*/
	a.btnblack {padding: 10px 20px;}
}
@media (max-width: 325px) {
	.mfp-wrap {
		width: 112%; 
		/*left: 49% !important;*/
	}
}

#pagination {display: inline-block; overflow: hidden; float: right; margin: 12px 10px 0 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
#pagination span {display: block; float: left;}
#pagination span ~ span {margin-left: 1px;}
#pagination span a, #pagination span.deco, #pagination span.current {display: block; padding: 4px 16px; background: #ebebeb; color: #000; -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; transition: .3s ease-in-out;}
#pagination span.current, #pagination span a:hover {background: #89002d; color: #FFF;}
#pagination span.current {cursor: default;}
.postContent p, .std p {font-size: 18px;}
.postContent a {text-decoration: underline;}
form.options .owl-stage {float: left;}
.seo-text, #con_tab_profile {margin-top: 150px;}

.sliderkit .sliderkit-nav {float: left;}
.b-social-links__item {display: inline-block; margin: 10px; width: 40px;}

.container ul ul, 
.container ol ol, 
.container ul ul ul, 
.container ol ol ol, 
.container ul ul ul ul, 
.container ol ol ol ol, 
.container ul ul ul ul ul, 
.container ol ol ol ol ol {margin-left: 30px;}

.menu_block .container ul ul, 
.menu_block .container ol ol, 
.menu_block .container ul ul ul, 
.menu_block .container ol ol ol, 
.menu_block .container ul ul ul ul, 
.menu_block .container ol ol ol ol, 
.menu_block .container ul ul ul ul ul, 
.menu_block .container ol ol ol ol ol {margin-left: 0;}

.article_list_rubric {
	margin-left: 50px;
}
.article_list li {
	margin-bottom: 30px;
}
.article_list li {
	font-size: 16px;
	list-style: none;
}
.article_list .article_title {
	font-weight:700;
}

hr {border:0;border-bottom: 1px solid #959595;margin:20px 0 50px;}

.au {
	display: inline-block;
	width: 247px;
	height: 209px;
	position: absolute;
}

.au1 {
	background: url("../img/au/1.png") no-repeat center center;
}
.au2 {
	background: url("../img/au/2.png") no-repeat center center;
}
.au3 {
	background: url("../img/au/3.png") no-repeat center center;
}
.au4 {
	background: url("../img/au/4.png") no-repeat center center;
}
.au5 {
	background: url("../img/au/5.png") no-repeat center center;
}
.au6 {
	background: url("../img/au/6.png") no-repeat center center;
}
